
/** event **/
.after:after { *zoom:1 }
.after { content:''; display:block; clear:both; }

.land_war {  margin-top:-20px; /* position: relative; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000; background:url("http://image.hackers.co.kr/images/event/2014/0423_2/e140423_bg.jpg") center top no-repeat; */ }
.land_war .bg { width: 100%; height: 100%;   position: absolute; top: 0; left: 0; /* background:#000; opacity: 0.5; filter: alpha(opacity=50); */ }
.floorWidth { position:relative; min-width:1000px; }
.conWidth{ position:relative; width:1000px; margin:0 auto;  }
.secWidth { width:1000px; margin:0 auto;   }
.subWidth { width:750px; margin:0 auto;   }
.ov_hidden{overflow:hidden;}
.pb180{padding-bottom:180px;}


/* 랜딩 페이지 */
.land_close { position:relative;  }
.land_close .close { position:absolute; right:-128px; top:0px; width:128px; height:128px;   }
.land_top {  position:relative; display:none;  }
.land_con { /* position:relative; background:url('//gscdn.hackers.co.kr/hackers/images/event/2014/0925/bg_full_service.gif') repeat-y center; */ }
.land_bot {  position:relative;  }

/* bg */
.bg1{background:#760119 url("/images/event/2015/0119/v2/bg1.jpg") no-repeat 50% 0;}
.bg2{background:#46000f url("/images/event/2015/0119/v2/img_tit.jpg") no-repeat 50% 0;height:83px;}
.bg3{background:#7b011a url("/images/event/2015/0119/v2/bg2.jpg") no-repeat 50% 0;}
.bg4{background:#efefef;}
.bg5{background:#fff;}
.bg6{background:url("/images/event/2015/0119/v2/bg3.jpg") repeat 50% 0;}
.bg7{background:#980a27 url("/images/event/2015/0119/v2/bg4.jpg") repeat-x 50% top;}
.bg8{background:#6c0016 url("/images/event/2015/0119/v2/bg5.jpg") repeat-x 50% top;}
.bg9{background:#f9c47e;}
.bg10{background:#6c0016 url("/images/event/2015/0119/v2/bg6.jpg") repeat 50% top;}
.bg11{background:#6c0016 url("/images/event/2015/0119/v2/bg.gif") repeat 50% top;}
.bg12{background:#a51530 url("/images/event/2015/0119/v4/bg_12.gif") repeat 50% top;}

/* 개강일짜 */
.date_open{color:#fff;font-size:30px;text-align:center;display:block;width:600px;margin:0 auto;letter-spacing:-2px;font-weight:bold;line-height:83px;}

/* 합격후기 영상 */
.review_player{float:left;position:relative;}
.review_player.fir{margin-right:58px;}
.review_player .player_wrap{width:443px;height:256px;position:absolute;top:17px;left:14px;z-index:10;}

/* 합격 후기 롤링 */
.review_wrap{width:565px;height:338px;float:left;margin-left:27px;overflow:hidden;}
.js_jCarouselLite2 { background:#fff;width:100%;}
.js_jCarouselLite2 .roll_pass {font-size:12px; color:#686868; text-align:center;}
.js_jCarouselLite2 .roll_top { background:#a91936; height:50px; line-height:50px;border-bottom:2px solid #0b2a56;}
.js_jCarouselLite2 .roll_top span { display:inline-block; *display:inline; *zoom:1; font-size:20px; color:#fff;}
.js_jCarouselLite2 .roll_top .college { width:25%;}
.js_jCarouselLite2 .roll_top .name { width:20%; }
.js_jCarouselLite2 .roll_top .review { width:53%;}

.js_jCarouselLite2 .roll_con { background:#fddfe5; width:100%;height:285px; }
.js_jCarouselLite2 .roll_con ul {  overflow:hidden; height:265px  }
.js_jCarouselLite2 .roll_con ul li { width:100%;  border-top:solid 1px #fff;height:60px;padding:10px 0px 0 0px;}
.js_jCarouselLite2 .roll_con ul li span { display:inline-block; *display:inline; *zoom:1; font-size:14px;}
.js_jCarouselLite2 .roll_con .name { width:20%; color:#000;}
.js_jCarouselLite2 .roll_con .college { width:22%; color:#000;}
.js_jCarouselLite2 .roll_con .review { width:55%;  color:#a91936;text-align:left;font-weight:bold;padding-right:5px;}


/* 임시 메뉴  */
.list_math_0119_1 { background:#3b3c3c; padding:13px 0px ;  overflow:hidden;  }
.list_math_0119_1 ul li { float:left;  }
.list_math_0119_1 ul li:first-child { }
.list_math_0119_1 ul li a { display:block; padding:0px 17px 0px 27px;  border-left:solid 1px #707070;  }
.list_math_0119_1 ul li:first-child a {border-left:none; }
.btn_2015 { position:absolute; left:-89px; top:13px; }
.btn_cury { margin-top:50px;}
.btn_cury a {  margin-left:14px; }
.btn_cury a:first-child{ margin-left:0px; }



/* slides_h_book 슬라이드 배너*/
.slides_h_book { position:relative; height:426px;padding:80px 0;}
.slides_h_book .slides_container { width:963px;  height:426px; overflow:hidden; position:relative; display:block; }
.slides_h_book .slides_container a {width:963px; height:426px; display:block; }
.slides_h_book .slides_container a img {display:block;}
/* btns */
.slides_h_book a.next,.slides_h_book a.prev {
position:absolute; top:255px; width:54px; height:83px; display:block; z-index:101; overflow:hidden; }
.slides_h_book a.prev { left:-30px; background:url('/images/event/2015/0119/v2/img_prev.png') no-repeat 0px 0px;  }
.slides_h_book a.next { right:5px; background:url('/images/event/2015/0119/v2/img_next.png') no-repeat 0px 0px;  }

/* Pagination */
.slides_h_book .pagination { display:none;}

/* slides_h_book 슬라이드 배너*/



/* 강의 리스트 */
.list_tabarea{width:1000px; margin:60px auto; padding: 0 0 30px 0; overflow:hidden;}
.list_tabbox{width:1000px; margin: 0 0 40px 0; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9; overflow:hidden;}
.list_tabbox li{position:relative; float:left; width:248px; height:37px; border-right:1px solid #fff; border-left:1px solid #c2c2c2; border-bottom:1px solid #d9d9d9;background:#e6e6e6;}
.list_tabbox li.first{border-left:0;}
.list_tabbox li.last{width:250px; border-right:0;}
.list_tabbox li.last a{width:250px; border-right:0;}
.list_tabbox li a{position:absolute; left:0;top:0; width:248px; display:block; padding: 10px 0 10px 0; border-top:1px solid #d9d9d9; text-align:center; }
.list_tabbox li.on a, .list_tabbox a:hover{border-top:4px solid #e30000}

ul.schedule {position:relative; width:709px; height:177px; margin:20px auto 66px; text-align:left; background:url(http://www.jrjump.co.kr/images/lecture/process_bg.gif) no-repeat;}
ul.schedule li {position:absolute;}
ul.schedule li.year {top:31px; left:48px; width:90px; text-align:center; font-family:arial; color:#fff; font-size:17px; }
ul.schedule li.month {top:61px; left:21px; width:148px; text-align:center; font-family:arial; color:#2c1c0c; font-size:70px; }
ul.schedule li.text {top:132px; left:21px; width:148px; text-align:center; color:#666; font-size:11px; }
ul.schedule li.text02 {top:122px; left:200px; padding:0 0 0 8px; color:#666; font-size:11px; background:url(http://www.jrjump.co.kr/images/bullet/triangle.gif) left 2px no-repeat;}
ul.schedule li.text03 {top:49px; left:200px;}
ul.schedule li.text03 img {padding:0 0 6px;}
ul.schedule li.text03 span {display:block; font-size:11px; padding:0 0 3px 8px; color:#666; background:url(http://www.jrjump.co.kr/images/bullet/triangle.gif) left 2px no-repeat;;}

.eventbox .phone {position:absolute;top:344px;left:56px}
.eventbox .phone input:first-child {width:74px;}
.eventbox .phone input {width:74px; height:30px; padding:5px 10px; border:1px solid #bdbdbd; font-size:18px; color:#bdbdbd; text-align:center;}
.eventbox .btn {position: absolute; top:344px; left: 377px;}

/* Quick banner */
.Outer_Quick {position:absolute;width:74px;left:50%;margin-left:526px;z-index:999;top:260px;}
.Outer_Quick .Quick_box li { position:relative;}
.Outer_Quick .Quick_box a{text-decoration:none;display:block;width:74px;font-size:0;margin-bottom:6px; text-align:center; }
.Outer_Quick .Quick_box {}
.Outer_Quick .Quick_box a.quick_menu01{padding:0;margin:0;}
.Outer_Quick .Quick_box a.quick_menu02{padding:0;margin:0;}

.list_tabarea .lecture_part{width:1000px!important;}
.lecture_wrap h3{width:1000px; text-align:left;}
.lecture_wrap ul.schedule{margin:0 auto 66px;}

.lecture_wrap .sub_title{margin: 55px 0 15px 5px;color: #ff0000;}
.btn_top{margin-right: 5px;}

/* 영상 */
.plyinner{height:598px;}
.player_wrap{position:absolute;top:53px;left:50%;margin-left:-434px;width:869px;height:481px;background:#fff;}

.review_player{position:relative;}
#vod2{position:absolute;width:443px;height:256px;top:7px;left:14px;z-index:10;}
#vod1{position:absolute;width:443px;height:256px;top:16px;left:14px;z-index:10;}

/* footer banner */
.foot_bnr{position:fixed;bottom:0;width:100%;background:#222;z-index:10;}
.foot_bnr .inner{text-align:center;width:1000px;margin:0 auto;height:50px;padding:20px 0;overflow:hidden;color:#fff;}
.foot_bnr .inner>div{height:46px}
.foot_bnr .inner .review{display:block;font-size:20px;margin-bottom:7px;}
.foot_bnr .inner .student{color:#bbb;font-size:14px;}

.foot_bnr .btn_kakao{position:absolute;top:15px;right:100px;background:url("/images/event/2015/0119/btn_kakao_on.png") no-repeat 0 0;display:block;width:185px;height:74px}
.foot_bnr .btn_kakao:hover{background:url("/images/event/2015/0119/btn_kakao_off.png") no-repeat 0 0;}

.hand_cursor_sty {cursor: url('/images/common/event/hand.png'), url(/images/common/event/hand.cur), pointer;}
.hand_cursor {position:absolute;right:144px;top:46px;transition: 0.5s ease 0.1s;}
.hand_cursor_sty {position:absolute;bottom:0px;left:50%;margin-left:-500px;}
.hand_cursor_sty:hover .hand_cursor {opacity:0}